Subject: Re: proposed models in ARC I
From: "Steve Bamford ARC" <[email-masked]>
To: "paolo" <[email-masked]>
Date: Mon, 25 Oct 2004 19:24:44 -0700

Hi Paolo,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: paolo 
  To: [email-masked] 
  Sent: Friday, September 03, 2004 8:40 AM
  Subject: proposed models in ARC I

    
  Dear sir/Madam:
  This is my frist time to send my models to ARC , i'm not so sure to used your guildines to send, now i just send the story and used the pic name 01, 02, 03....and all of the pic can zoom very closed , you can trim or crop for me.
  that follow your message to displayed for the main and the other pic....
  thank you
  Name Paolo Yuen (from Hong Kong)
  Model 1/72 Fujmi VF-84 Tomcat & Academy Isamic Republic of Iran Air Force Tomcat
  Story:
  This 2 aircraft models did not add any resin details and photoetch, the funny is the Fujmi models's decal is from Hasegawa , and the Academy one's decal is from Fujimi!
  In ARC are seldom Fujimi's 1:72 Tomcat models i dont know is it not easy found in other countries, or is it the price? in Hong Kong both of them not so expensive !The mold is good and all have enough details of course not so much then Hasegawa, but all enough for 1:72, and also have enough missle and the pliot, the 2 display type engine also included .Academy i think is a simply Fujimi tomcat less detail only!
  Both tomcat i used Gunze Sangyo Mr. color to paint, used their silver, clear blue, yellow, orange and red for the nozzle, others follow the instruction, only the fujimi have used the copper wire for the landing gear.
  used Humbrol enamel paint for the riven and used HB pencil for highlight, and airbrush for the weathering!
  For the picture i used Samsung U-CA3 Dig. camera To take pic the micro function is very good.
  Hope you will like my Tomcat